format shell scripts with beautysh
Signed-off-by: Patrick Williams <patrick@stwcx.xyz>
Change-Id: Ie72911e0f57a1f69b0bf317de8c52947886e1303
diff --git a/trace-kernel-build.sh b/trace-kernel-build.sh
index d0e3b44..63691e2 100755
--- a/trace-kernel-build.sh
+++ b/trace-kernel-build.sh
@@ -15,7 +15,7 @@
# Configure docker build
if [[ -n "${http_proxy}" ]]; then
-PROXY="RUN echo \"Acquire::http::Proxy \\"\"${http_proxy}/\\"\";\" > /etc/apt/apt.conf.d/000apt-cacher-ng-proxy"
+ PROXY="RUN echo \"Acquire::http::Proxy \\"\"${http_proxy}/\\"\";\" > /etc/apt/apt.conf.d/000apt-cacher-ng-proxy"
fi
Dockerfile=$(cat << EOF
@@ -50,8 +50,8 @@
# Build the docker container
if ! docker build -t trace-linux-build/ubuntu - <<< "${Dockerfile}" ; then
- echo "Failed to build docker container."
- exit 1
+ echo "Failed to build docker container."
+ exit 1
fi
# Create the docker run script
@@ -100,8 +100,8 @@
# Run the docker container, execute the build script we just built
docker run --cap-add=sys_admin --net=host --rm=true -e WORKSPACE="${WORKSPACE}" --user="${USER}" \
- -w "${WORKSPACE}" -v "${WORKSPACE}":"${WORKSPACE}" \
- -t trace-linux-build/ubuntu "${WORKSPACE}"/build.sh
+ -w "${WORKSPACE}" -v "${WORKSPACE}":"${WORKSPACE}" \
+ -t trace-linux-build/ubuntu "${WORKSPACE}"/build.sh
result=${?}